/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, main,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
	-webkit-text-size-adjust: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*--------------------------------------*/
html {
    width: 100%;
    height:100%;
    box-sizing: border-box;

}
body {
    font-family: "Trebuchet MS", Verdana, sans-serif;
position: relative;
background-image: url(mikemisfit-hintergrund.jpg);
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
height: 100%;
width: 100%;
display: block;
}

.wrapper {
    display: block;
    margin: auto;
   /* background-color: rgba(255, 255, 255, 0.85);
    border-radius: 10px;*/

    max-width:1000px;
    width:80%;
    position:relative;
    margin-top:1.5rem;
    padding: 30px 5%; 
    color: white;
    line-height: 140%;
}

header {
    position:relative;
}

.logo {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 3rem;
    position: relative;
    display: block;
}


main {
    display:flex;
    justify-content: space-between;
    margin-bottom:3rem;
    flex-wrap: wrap;
    /*display: block;*/
}

.zweispaltig {
    width: 100%;
    position:relative;

}

.breitseite {
    background-color:rgba(255, 255, 255, 0);
    color:white;
    width: 100%;
    padding: 0 20px 20px 20px;
    margin: 20px 0;
}
.portrait {
    border: 8px solid white;
    width:100%;
    box-sizing: border-box;
}

main > div:first-of-type > div:nth-of-type(2){
    display: flex;
    justify-content: flex-start;
}

main > div:first-of-type > div:nth-of-type(2) a{
    display: inline;
    margin-right: 15px;
}


h1 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 105%;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

h2  {
    margin-top:1.5rem;
    
}

h3  {
    font-size: 1rem;
    font-weight: 600;
    line-height: 105%;
    margin-top:1.5rem;
}

p {
    font-size: 1rem;
    margin: 0 0 0.6rem 0;
}


a {
    display: inline;
    margin: 0 1rem 0 0;
    font-weight: bold;
    text-decoration:none;
    color: white;
}

a:hover {
    text-decoration:underline;
    color: white;
}

.a-mini {
    display: block;
    margin: 1rem 0;
    font-weight: normal;
    font-size:0.8em;
    text-decoration:underline;
    color: white;
}


.socialmedia {
    display: flex;
    justify-content:flex-start;
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.socialmedia a {
    display:inline-block;
    margin: 0 15px 0 0;
    width: 35px;
    height: 35px;
    
}

footer {
    position:relative;
    width:100%;
    margin-bottom:10px;
    color: white;
    display: block;

}
footer div {
    width:300px;
    margin: auto;
    text-align:center;
}

footer p {
    margin:auto;
    font-size: 0.8rem;
    display: inline-block;
}

footer a {
     display: inline-block; 
     margin-left: 15px;
}
.impressum a {
    display: inline;

}

@media screen and (min-width:700px) {

    .wrapper {
 
        margin-top:4rem;
  
    }

   
    .content__gdprLegal p {
        font-size: 0.8rem; /* Adjust font size to be smaller */
        color: #eee; /* Optional: Lighter text color for less emphasis */
        line-height: 1.4; /* Optional: Adjust line spacing */
        margin-top: 10px; /* Optional: Add some spacing above */
    }
    

    main .zweispaltig {
        width:48%;
    }
   
    
    main .breitseite {
        width: 100%;
    }
}


/*#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}*/
#mergeRow-gdpr {margin-top: 10px;}
#mergeRow-gdpr fieldset label {font-weight: normal;}
#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px; padding-top:5px;}
#mc_embed_signup{background:transparent; false;clear:left; width: 100%;}
#mc_embed_signup .button {background-color: #eee !important; color: black!important;
}
#mc_embed_signup .mc-field-group input {display: inline-block!important; width: max-content!important;
}
#mc_embed_signup .mc-field-group input[type=submit] {
    padding:0 10px!important;
}
#mc_embed_signup .button:hover {
    background-color:white!important;
}



          #mce-EMAIL {
            width: 100%; /* Adjust width */
            height: 2rem; /* Adjust height */
            font-size: 1rem; /* Adjust font size */
            padding: 0.5rem; /* Add internal spacing */
            border: 1px solid #ccc; /* Style the border */
            border-radius: 5px; /* Optional: Round corners */
            box-sizing: border-box; /* Ensure padding doesn't affect width */
        }

      

        .swiper-button-next,
        .swiper-button-prev {
          color: #fff !important;
        }
        
        .swiper-pagination-bullet {
          background-color: #fff !important;
        }
        
        .swiper-pagination-bullet-active {
          background-color: #FFDF00 !important;
        }

        .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
            background-color: #fff !important;
            opacity: 0.6; 
          }
          
